Creates a new work order
Request Information
URI Parameters :
None.
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "97c8587d-51bd-40b6-aeaf-8aff74e17c5d",
"_parent_id": "90414a9d-81a8-4595-af98-926905090d8f",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "eb1bcd0e-9123-4bfd-9982-c063b9e6b628",
"project_reference_back_office": "sample string 5",
"project": {
"id": "63b4b2b2-a4da-41ff-989e-c6a050baa04f",
"_parent_id": "42af1852-5055-4017-9b61-56a88605a91d",
"root_parent_id": "c172c9f7-4db1-4990-8986-93c4ace815fe",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "df7b8abd-bc85-426e-a78f-eb14c40da0c5",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "5a558f44-b368-4b87-b98c-30df24f42960",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "5a559273-9108-4a03-8997-3220275f63e1",
"_parent_code": "sample string 6",
"sales_organization_id": "5e3afc01-ec7e-4391-bd89-48cc9cf8aec6",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"equipment_model_id": "82225aa3-0c6d-4d0d-96f0-14260d62e0c4",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "ad44bc94-c8fd-4cc1-9d64-a981d005ec31",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "c624726a-bbb3-4585-83f1-a92fb4e3c976",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "6be473f9-1dc1-4ffc-aa48-14f8a9ec9f36",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "ded1b7f1-db1a-4cc0-99c8-d4b2707955f5",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"equipment_family_id": "3cadf6f6-c859-4a61-bf10-03a3cd144052",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "5a558f44-b368-4b87-b98c-30df24f42960",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "5a559273-9108-4a03-8997-3220275f63e1",
"_parent_code": "sample string 6",
"sales_organization_id": "5e3afc01-ec7e-4391-bd89-48cc9cf8aec6",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"date_in_production_since": "2026-01-24T05:40:30.9131596+00:00",
"date_out_of_production_since": "2026-01-24T05:40:30.9131596+00:00",
"date_end_support": "2026-01-24T05:40:30.9131596+00:00",
"sales_organization_id": "64c1520d-0c7a-4bb7-80e4-e2439e9cb03a",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"project_status_id": "17d3acbd-a597-43db-9053-b598d79ca1aa",
"project_status_code": "sample string 10",
"project_status": {
"id": "cf953f59-4c39-4454-8788-c49639e4efd7",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "298ff0ca-d1eb-4487-a5f4-14cd28af4b0f",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"company_id": "153c9b20-a226-418a-aeca-dc3dd0bb65dc",
"company_code": "sample string 12",
"db_address_id": "370bc5dd-e6ce-407b-9e7f-35d31d877526",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "abfcec47-2b93-491c-a25f-ec71c28c2daf",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "bc7eda10-b61d-4cdd-b17f-4894b383c5b8",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-01-24T05:40:30.9131596+00:00",
"date_create": "2026-01-24T05:40:30.9131596+00:00",
"date_update": "2026-01-24T05:40:30.9131596+00:00",
"updated_by_user_id": "6db04aab-1a3c-4f49-a1dc-f70c0cc41db9",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-01-24T05:40:30.9131596+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-01-24T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-01-24T05:40:30.9131596+00:00",
"date_last_job": "2026-01-24T05:40:30.9131596+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-01-24T05:40:30.9131596+00:00",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00",
"is_mobile_installation": true
},
"job_type_id": "9ee610ca-bd8a-4a05-928e-878e52711e2e",
"job_type_code": "sample string 7",
"job_type": {
"id": "cde7af2c-c1bf-4d97-ae6e-cedec6aaef92",
"name": "sample string 2",
"sales_organization_id": "dd062f94-29b9-4754-8341-a9c437adab0c",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00",
"code": "sample string 7"
},
"job_priority_id": "1ed101bd-6044-4c15-b563-2b41a1551a62",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "e36f6784-7c53-46f1-94e5-94d2d35718e5",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "23a58aac-9616-4384-a249-a719413a0c62",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"job_status_id": "95b94948-2acb-4996-9a96-d816d2cbe7d6",
"job_status_code": "sample string 11",
"db_address_id": "4516e916-ca30-40f3-8dbb-63eba84ca865",
"contact_id": "6dc85579-ffb6-482b-ac5d-56cb69149843",
"requested_by_company_id": "8fdefe61-e76c-4d26-bf47-34d485289545",
"requested_by_contact_id": "11bee9b8-cf16-443e-af4a-dbd8b0eaf65a",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-01-24T05:40:30.9131596+00:00",
"due_date": "2026-01-24T05:40:30.9131596+00:00",
"date_create": "2026-01-24T05:40:30.9131596+00:00",
"date_update": "2026-01-24T05:40:30.9131596+00:00",
"date_closed": "2026-01-24T05:40:30.9131596+00:00",
"suggested_user_id": "9f02ba1e-5bdb-4d0b-951f-9652f1221c5d",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "7c55f578-1ba0-442e-a1c9-6b1c2a6406b7",
"db_language_id": "5e4419b0-12b8-4664-ab96-8e3e346f264f",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-01-24T05:40:30.9131596+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "7945043a-37f9-470c-9de0-e1416ce26ec2",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "2ccadf64-c7c7-42d8-b35b-aad8b248551e",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "1014c3e4-7899-49b2-8b10-3e348eac4cd3",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "d4bce1df-2f0c-4960-a464-aafa62bb49d8"
},
"suggested_date_start": "2026-01-24T05:40:30.9131596+00:00",
"skill_id": "cb585ba9-56da-4a44-9555-3ad692072784",
"skill_code": "sample string 32",
"skill": {
"id": "574dffbe-dc8b-4734-855e-f8df6ce219b4",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "03dba883-2a3f-4d3d-b1bd-4afe548cee12",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "5e368e3b-e5a4-467c-bf1e-dfcd3f33d664",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "d5312261-75f6-4aa3-b598-f07b024c2fd8",
"db_currency_id": "01cadc11-d9da-4c30-8d61-f50cedcd4597",
"db_language_id": "1f0ecdb9-e016-462e-ab80-c4ad4e1de821",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-01-24T05:40:30.9131596+00:00"
},
"modified_dateutc": "2026-01-24T05:40:30.9288011+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "513e3a4d-b2b6-4c69-9c6b-8d8eb578872c",
"date_reported_by_company": "2026-01-24T05:40:30.9288011+00:00",
"id2": 36,
"company_id": "63cd752b-a7fd-46a8-84fb-6ee5566dd32c",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "e4e93933-84bf-4973-9cda-8b9ea63899f1",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-01-24T05:40:30.9288011+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.